Il forum è in modalità sola lettura dal 16 giugno 2019, ora siamo su Discord. Altre informazioni

[Problema] Entrambi versioni?

Ciao a tutti ragazzi , io ho un server di minecraft (BossFoxPvP) e nella lista server è segnato come 1.7.2 , il mio server ha spigot 1.7.10 per permettere sia agli utenti 1.7.x che agli utenti 1.8 di entrare , non vi è modo di poterlo comunicare in lista server? grazie
Non puoi semplicemente scriverlo nella descrizione del server?
scrivi nella descrizione o anche nel nome del tuo server 1.7.x/1.8 cosi fai capire a tutti che è per quelle versioni


Permette di entrare anche agli utenti 1.7.2? Se si è normale. Comunque puoi comunicarlo, ma la versione non sarà mai 1.8, ergo non ha senso metterla.
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
Discussioni simili
Risposta di Leorassipe42
12/07/2018, 19:35
Risposta di Bistecca12
03/10/2017, 17:03
Risposta di LookatJavi
14/04/2017, 11:23
Risposta di Lukestep11
28/08/2016, 18:06

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)